* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pgaug_130-n:after { display: table; content: ''; clear: both; }

.m-482_roh { clear: both; }

.i_436-chxh { width: 1000px; margin: 0 auto; }


.mei_164__yz
{
	display: block;
}

.mei_164__yz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.i_436-chxh
{
	margin-top: 70px;
}

.jk-115_zg 
{
	display: table;
	position: relative;
}



.hp_902__ehi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hp_902__ehi > a
{
	display: block;
	float: left;
}

.hp_902__ehi > a.ith_694-hiuua
{
	margin-right: 10px;
}

.hp_902__ehi > a.qlo_816-org
{
	margin-right: 10px;
}


.hp_902__ehi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hp_902__ehi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hp_902__ehi > a.ith_694-hiuua > div > span
{
	background-image: url(../images/FB.png);
}

.hp_902__ehi > a.qlo_816-org > div > span
{
	background-image: url(../images/X.png);
}

.hp_902__ehi > span.debhn_676-f
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.c-972_hwsbm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nthfg_663-l { background-color: #171717; }

.nthfg_663-l .dzdub_546-fcgii 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nthfg_663-l .jbdu-907_r { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nthfg_663-l .jbdu-907_r > .ezjfs_371__wdlao
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jbdu-907_r .pm_486-t
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.yejr-332_a
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.yejr-332_a > .izxj-415_u 
{
	float: right;
}


.yejr-332_a > .izxj-415_u > .dfh_478-ywga
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.yejr-332_a > .izxj-415_u > .dfh_478-ywga.active > .g_290-bm
{
	visibility: visible;
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li
{
	display: block;
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a > .yhz-891_xhxs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a > .yhz-891_xhxs > .e-175_o
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a:hover > .yhz-891_xhxs > .e-175_o
{
	 
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a > .yhz-891_xhxs > .e-175_o > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a > .c-378_shpe
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a:hover > .c-378_shpe
{
	text-decoration: underline;
}




.izxj-415_u > .dfh_478-ywga > .zph_248-hew
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.izxj-415_u > .dfh_478-ywga.active > .zph_248-hew
{
	background: #f5f5f5;
}


.izxj-415_u > .dfh_478-ywga > .zph_248-hew > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.yejr-332_a .c-671_d
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.yejr-332_a .c-671_d > span
{
	display: inline-block;
	color: #f5f5f5;
}


.yejr-332_a .dfh_478-ywga.active .c-671_d > span
{
	color: #171717;
}



.yejr-332_a .fwrxi_376-hjly
{
	height: 24px;
	width: 34px;
}

.yejr-332_a .fwrxi_376-hjly > .buybq_649-kxfv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.yejr-332_a .dfh_478-ywga.active .fwrxi_376-hjly > .buybq_649-kxfv
{
	border:1px solid #171717;
}

.yejr-332_a .fwrxi_376-hjly > .buybq_649-kxfv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jcb-876_uyl 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jcb-876_uyl > .inff-271_mwqb
{
	display: table;
	margin-top: 70px;
}



.jcb-876_uyl > .inff-271_mwqb > *
{
	display: table-cell;
	vertical-align: middle;
}

.jcb-876_uyl > .inff-271_mwqb > .df-577_cq
{
	width: 440px;
	max-width: 440px;
}

.jcb-876_uyl > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jcb-876_uyl > h1 .bz-56_ug
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jcb-876_uyl > .fyez_448-ix
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.df-577_cq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.df-577_cq > .fr_434-t
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fr_434-t.gnmx-911_jccbe
{
	margin-right: 100px;
}


.fr_434-t > h3.dz_483__qow
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fr_434-t.gnmx-911_jccbe > h3.dz_483__qow
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.df-577_cq > .fr_434-t .a_744__foaw
{
	
}


.fr_434-t .rb-976_m
{
	display: none;
}


.fr_434-t .a_744__foaw.takl_870__w
{
	margin-top: 20px;
}

.fr_434-t .a_744__foaw .iniy_980-ar {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fr_434-t.gnmx-911_jccbe .a_744__foaw .iniy_980-ar
{
	font-size: 16px;
	font-weight: normal;
}



.fr_434-t .a_744__foaw > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fr_434-t.gnmx-911_jccbe .a_744__foaw > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fr_434-t .a_744__foaw .jbs_437__sn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fr_434-t.gnmx-911_jccbe .a_744__foaw .jbs_437__sn
{
	max-width: 384px;
	font-size:16px;
}

.fr_434-t .jnx-753_p {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fr_434-t.gnmx-911_jccbe .jnx-753_p 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gtpd-165_earb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gtpd-165_earb > .hla_934-jugaj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gtpd-165_earb > .hla_934-jugaj.hcjbf-752_ybtag
{
	right: -10px;
	top:-10px;
}

.gtpd-165_earb > .hla_934-jugaj.wohg_255__fh
{
	top:0px;
	right: -20px;
}

.gtpd-165_earb > .hla_934-jugaj > .efpi_152__lgjnw
{
	display: table-cell;
	vertical-align: middle;
}


.gtpd-165_earb > .hla_934-jugaj .dc_12__egwah
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gtpd-165_earb > .hla_934-jugaj .h_800__ib
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.m_595-z > .gtpd-165_earb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jcb-876_uyl > .inff-271_mwqb > .kfpge_511-uhddi
{
	width: 280px;
}


.kfpge_511-uhddi > .ed_804-vf
{
    font-size: 16px;
    line-height: 180%;
}


.kfpge_511-uhddi > .ed_804-vf > b, .kfpge_511-uhddi > .ed_804-vf > h2, .kfpge_511-uhddi > .ed_804-vf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.kfpge_511-uhddi > .ed_804-vf > ol
{
	padding-left: 20px;
}


main
{
	
}


.h_352__u
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hcsw_96-rgyu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hcsw_96-rgyu > li
{
	display: inline-block;
}

.hcsw_96-rgyu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.hcsw_96-rgyu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hcsw_96-rgyu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hcsw_96-rgyu > li.active > a
{
	color: #545454;
}




.dyhy_828-eht 
{ 
	margin-bottom: 50px; 

}



.dyhy_828-eht > .hl_253-whj
{
	 padding: 30px;
	overflow: hidden;
}


.dyhy_828-eht > .hl_253-whj:after { display: table; content: ''; clear: both; }




.dyhy_828-eht h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dyhy_828-eht h1 .bz-56_ug
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dyhy_828-eht h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dyhy_828-eht h2:first-child
{
	padding-top: 0px;
}

.dyhy_828-eht .hl_253-whj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dyhy_828-eht .hl_253-whj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dyhy_828-eht h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.dyhy_828-eht h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dyhy_828-eht h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dyhy_828-eht h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hl_253-whj ul { margin-top: 12px; }


.hl_253-whj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hl_253-whj ul.clear > li, .hl_253-whj ol.clear > li 
{
	clear: both;
}

.hl_253-whj ul.clear > li:after, .hl_253-whj ol.clear > li:after { display: block; content: ''; clear: both; }


.hl_253-whj ul.hhsbb_851__hdnhj
{
	margin-top: 0px !important;
}

.hl_253-whj ul.hhsbb_851__hdnhj > li 
{
	margin-left: 0px !important;
}

.hl_253-whj ol { margin-left: 20px; margin-top: 12px; }

.hl_253-whj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hl_253-whj ul.list-recomend
{
	
}

.hl_253-whj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hl_253-whj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hl_253-whj ul.list-recomend > li .dscr_img .date, .hl_253-whj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hl_253-whj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hl_253-whj .jpelg-10_u > .qbge-584_tud
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hl_253-whj .jpelg-10_u > .fe_473-gj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.dyhy_828-eht > .hl_253-whj.h_352__u.vcqic_411__zb 
{
	margin-bottom: 50px;
}


.dyhy_828-eht > .hl_253-whj.h_352__u.vcqic_411__zb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.vcqic_411__zb table.cbg-77_glz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vcqic_411__zb table.cbg-77_glz tfoot td b
{
	text-align: center;
}


.vcqic_411__zb table.cbg-77_glz td
{
	width: 50%;
}


.dyhy_828-eht table { border-collapse: separate; border-spacing: 3px; }

.dyhy_828-eht td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dyhy_828-eht th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cbg-77_glz
{
	width: 100%;
}

table.cbg-77_glz td
{
	padding: 0;
}

table.cbg-77_glz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cbg-77_glz a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.ddu_845__rbq
{
	width: 100%;
}


table.ddu_845__rbq th
{
	text-align: left;
	font-weight: bold;
}

table.ddu_845__rbq th.jb-681_fdek
{
	max-width: 200px;
}
table.ddu_845__rbq th.jku_117-eydir
{
	max-width: 100px;
}
table.ddu_845__rbq th.ffag_976__d
{
	
}

table.ddu_845__rbq td
{
	padding: 5px 10px;
}

table.ddu_845__rbq tr.hehbd-966_e td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.ddu_845__rbq tr.hehbd-966_e td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.ddu_845__rbq tr.hehbd-966_e td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.ddu_845__rbq tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.ddu_845__rbq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.v_290__lf.ja_54__d
{ 
	margin-bottom: 50px; 

}


.v_290__lf.ja_54__d h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.iibfd_0-p
{
	padding: 30px;
}


.v_290__lf ul
{
	display: block;
}

.v_290__lf ul.hhsbb_851__hdnhj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.v_290__lf ul.hhsbb_851__hdnhj > li:after
{ display: table; content: ''; clear: both; }



.v_290__lf ul.hhsbb_851__hdnhj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.v_290__lf ul.hhsbb_851__hdnhj > li:not(:last-child)
{
	padding-top: 30px;
}


.v_290__lf ul.hhsbb_851__hdnhj > li:last-child, .v_290__lf.hr-637_bh .hl_253-whj ul > li:last-child
{
	margin-bottom: 0px;
}


.v_290__lf ul.hhsbb_851__hdnhj > li .lth_443__bh
{
	margin-bottom: 12px;
}

.v_290__lf ul.hhsbb_851__hdnhj > li .lth_443__bh > i
{
	font-size: 18px;
	font-style: italic;
}

.v_290__lf ul.hhsbb_851__hdnhj > li .myx_606-zjcii
{
	float: left;
}


.v_290__lf ul.hhsbb_851__hdnhj > li .myx_606-zjcii img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.v_290__lf ul.hhsbb_851__hdnhj > li .buh_702__vxinx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.v_290__lf ul.hhsbb_851__hdnhj > li .item_rev
{
	display: none;
}

.v_290__lf .ffp_218__ee
{
	margin-top: 20px;
	text-align: center;
}



.v_290__lf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.pb_524__xfle.ja_54__d
{ 
	margin-bottom: 50px; 

}

.pb_524__xfle.ja_54__d h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.pb_524__xfle.ja_54__d ul
{
	display: table;
	width: 100%;
}

.pb_524__xfle.ja_54__d ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.pb_524__xfle.hr-637_bh .hl_253-whj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.pb_524__xfle ul > li:last-child, .pb_524__xfle.hr-637_bh .hl_253-whj ul > li:last-child
{
	margin-bottom: 0px;
}


.pb_524__xfle ul > li .graf_960__fe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.pb_524__xfle ul > li .fdeu_631__plbj
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.pb_524__xfle ul > li .fdeu_631__plbj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.pb_524__xfle ul > li .dee_35__w
{
	margin-bottom: 12px;
}

.pb_524__xfle ul > li .e_413__ezka
{
	color: #777777;
}



.pb_524__xfle .o_497__vefhn
{
	margin-top: 20px;
	text-align: center;
}




.hz_433__hhchi 
{ 
	margin-bottom: 50px;
}

.hz_433__hhchi .xrump-866_fjmr:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hz_433__hhchi .xrump-866_fjmr 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hz_433__hhchi .xrump-866_fjmr img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hz_433__hhchi .x_755__f 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.f_40-hmkhc
{
	display: block;
	line-height: 130%;

}

.f_40-hmkhc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.f_40-hmkhc > div > dt
{
	display:inline-block;
}

.f_40-hmkhc > div > dd
{
	display:inline;
}

.hz_433__hhchi .biad_608__d
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hz_433__hhchi h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.y-196_ck {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.y-196_ck > .z_680-migfk
{
	display: table;
	width: 100%;
}


.y-196_ck > .z_680-migfk > *
{
	display: table-cell;
	vertical-align: top;
}


.y-196_ck .gtpd-165_earb > img
{
	max-width: 400px;
}



.pfj_578__i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.d_849-s
{
	display: block;
	margin-right: 40px;
}


.d_849-s li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.d_849-s li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.d_849-s li a:hover
{
	text-decoration: underline;
}

.daxv-137_b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.daxv-137_b .p_110-iwsu
{
	display: block;
	text-decoration: none;
}

.daxv-137_b .p_110-iwsu .bz-56_ug
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.daxv-137_b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.daxv-137_b .irx_642__bo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.irx_642__bo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.irx_642__bo a:hover
{
	text-decoration: underline;
}



.daxv-137_b .pjbnt-666_k
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.daxv-137_b .re_848-hgxad
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gjpf_853-h
{
	padding: 30px;
    overflow: hidden;
}


.gjpf_853-h > .ea_322__loq
{
	float: right;
	width: 50%;
}

.gjpf_853-h > .ea_322__loq > .fe_953-fiz
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gjpf_853-h > .ea_322__loq > .fe_953-fiz > .f_40-hmkhc
{
	margin-top: 20px;
}

.gjpf_853-h > .bdq_268-gyro
{
	float: left;
	width: 50%;
}

.gjpf_853-h > .bdq_268-gyro form
{
	display: block;
	width: 100%;
}

.gjpf_853-h > .bdq_268-gyro .u_17-gdu
{
	margin-top: 20px;
}

.gjpf_853-h > .bdq_268-gyro .juesi_993-wdi
{
	display: none;
}


.gjpf_853-h > .bdq_268-gyro .u_17-gdu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gjpf_853-h > .bdq_268-gyro .u_17-gdu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gjpf_853-h > .bdq_268-gyro .u_17-gdu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gjpf_853-h > .bdq_268-gyro .u_17-gdu .tv_218__gga {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gjpf_853-h > .bdq_268-gyro .fdslj_14-vm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.i_436-chxh { width: 100%; }
	
.nthfg_663-l { text-align: center; }
	
	
	
	
.nthfg_663-l .jbdu-907_r
	{
		
		
	}

	
	

	
	
	
	.hp_902__ehi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hp_902__ehi > a
{
	
}

	
.hp_902__ehi > a.qlo_816-org
{
	margin-right: 0px;
}
	
.hp_902__ehi > a > div
{
    width: 24px;
	height: 24px;
}

.hp_902__ehi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hp_902__ehi > a.ith_694-hiuua > div > span
{
	
}

.hp_902__ehi > a.qlo_816-org > div > span
{
	
}


.hp_902__ehi > span.debhn_676-f
{
	display: none;
}
	

	
	
	.c-972_hwsbm
	{
		width: auto;
	}
	
	
	.yejr-332_a
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.yejr-332_a > .izxj-415_u > .dfh_478-ywga:not(.active)
	{
		position: relative;
	}
	
	
		.yejr-332_a > .izxj-415_u > .dfh_478-ywga.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.izxj-415_u > .dfh_478-ywga > .zph_248-hew
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm
	{
		
		display: none;
	}
	


.yejr-332_a > .izxj-415_u > .dfh_478-ywga.active > .g_290-bm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul
{
	display: block;
	max-height:300px;
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li
{
	
}
	
	
.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a > .c-378_shpe
{
	font-size: 14px;	
}
	
	
	
.izxj-415_u > .dfh_478-ywga > .zph_248-hew > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.izxj-415_u > .dfh_478-ywga.active > .zph_248-hew > *
{
	font-size: 16px;
}	
		
.izxj-415_u > .dfh_478-ywga:not(.active) > .zph_248-hew > .c-671_d
{
	display: none;
}
	
	
	
.yejr-332_a .fwrxi_376-hjly
{
	width: 24px;
}

.yejr-332_a .fwrxi_376-hjly > .buybq_649-kxfv
{
	width: 24px;
	height: 24px;
}
	
	
.yejr-332_a .dfh_478-ywga:not(.active) .fwrxi_376-hjly > .buybq_649-kxfv
{
	margin-left: 0px;
}

.yejr-332_a .dfh_478-ywga.active .fwrxi_376-hjly > .buybq_649-kxfv
{
	border:1px solid #171717;
}

.yejr-332_a .fwrxi_376-hjly > .buybq_649-kxfv > img
{
	height: 24px;
}
	

.nthfg_663-l .jbdu-907_r > .ezjfs_371__wdlao
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jbdu-907_r .pm_486-t
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.yejr-332_a.hcjbf-752_ybtag
	{
		float: none;
	}
	
.yejr-332_a.hcjbf-752_ybtag > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.yejr-332_a .lth_443__bh
	{
		line-height: 18px;
	}
	
	.yejr-332_a .fwrxi_376-hjly > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.yejr-332_a .fwrxi_376-hjly > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jcb-876_uyl {
    padding: 30px 20px;
	}
	
	.jcb-876_uyl > .inff-271_mwqb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jcb-876_uyl > .inff-271_mwqb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jcb-876_uyl > .inff-271_mwqb > .m_595-z
	{
		padding-top: 10px
	}
	
	.jcb-876_uyl > .inff-271_mwqb > .df-577_cq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.df-577_cq > .fr_434-t
	{
		margin: 20px 0px 0px 0px;
	}
	
	.m_595-z > .gtpd-165_earb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jcb-876_uyl > .inff-271_mwqb > .kfpge_511-uhddi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.i_436-chxh
	{
		margin-top: 30px;
	}
		
	.dyhy_828-eht { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dyhy_828-eht h2 { padding-bottom:20px; }
	.dyhy_828-eht > .hl_253-whj
	{
		padding: 20px;
	}

	.dyhy_828-eht p + h2 { }
	.dyhy_828-eht ul { }
	.dyhy_828-eht li { }
	.dyhy_828-eht table { width: 100% !important; }
	
	.dyhy_828-eht img { max-width: 100% !important; }
	

	.v_290__lf.ja_54__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.v_290__lf.ja_54__d h2
	{
		padding-bottom: 20px;
	}
	
	.v_290__lf.ja_54__d ul
	{
		display: block;
	}
	
	.v_290__lf.ja_54__d ul > li
	{
		display: block;
		width: 100%;
	}
	
	.v_290__lf.ja_54__d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.v_290__lf ul.hhsbb_851__hdnhj > li > .myx_606-zjcii
	{
		float: none !important;
	}
	
	.v_290__lf ul.hhsbb_851__hdnhj > li > .buh_702__vxinx
	{
		padding: 0px;
	}
	
	
		.pb_524__xfle.ja_54__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pb_524__xfle.ja_54__d h2
	{
		padding-bottom: 20px;
	}
	
	.pb_524__xfle.ja_54__d ul
	{
		display: block;
	}
	
	.pb_524__xfle.ja_54__d ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.pb_524__xfle.ja_54__d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.pb_524__xfle.ja_54__d ul > li .buh_702__vxinx
	{
		padding: 0px;
	}
	
	.iibfd_0-p
	{
		    padding: 20px;
	}
	
	
	.hz_433__hhchi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hz_433__hhchi h2
	{
		padding-bottom: 20px;
		
	}
	
	.hz_433__hhchi .xrump-866_fjmr
	{
		padding: 20px;
	}
	
	.hz_433__hhchi .xrump-866_fjmr img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hz_433__hhchi .biad_608__d
	{
		padding-left: 0px;
	}
	
	
	
	
	.y-196_ck
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.y-196_ck > .z_680-migfk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.z_680-migfk > .ck_707__i
	{
		display: block;
	}
	
	.z_680-migfk > .x-264_oaubr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.z_680-migfk > .x-264_oaubr > .gtpd-165_earb
	{
		
	}
	
	
	.fr_434-t.gnmx-911_jccbe
	{
		margin-right: 0;
	}
	
	
	.fr_434-t.gnmx-911_jccbe .a_744__foaw > input
	{
		max-width: none;
	}
	
	.fr_434-t.gnmx-911_jccbe .jnx-753_p
	{
		max-width: none;
	}
	
	
	.gtpd-165_earb > .hla_934-jugaj.wohg_255__fh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.daxv-137_b
	{
		text-align: center;
	}
	
	.d_849-s
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.d_849-s li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.d_849-s li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hcsw_96-rgyu
	{
		margin-left: 20px !important;
		
	}
	
	.hcsw_96-rgyu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dyhy_828-eht table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cbg-77_glz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dyhy_828-eht > .hl_253-whj.zx_856-w
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hl_253-whj ul.list-recomend > li
{
	display: block;
}
	
.gjpf_853-h > .bdq_268-gyro
{
	width: 100%;
	float: none;
}
	
.gjpf_853-h > .ea_322__loq
{
	width: 100%;
	float: none;
}

.gjpf_853-h > .ea_322__loq > .fe_953-fiz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dta_251-yds, .j_768__fgn, .ngj-872_edrfl
{
	
}

body.j_768__fgn .i_436-chxh
{
	width: 800px;
}

body.j_768__fgn section.i_436-chxh
{
	margin-top: 50px;
}

body.j_768__fgn .hp_902__ehi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.j_768__fgn .hp_902__ehi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.j_768__fgn .nthfg_663-l .dzdub_546-fcgii 
{
	margin: 0;
	margin-left: 20px;
}

body.j_768__fgn .nthfg_663-l .jbdu-907_r
{
	padding: 10px 0 10px 0px; 
}

body.j_768__fgn .jbdu-907_r .pm_486-t
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.j_768__fgn .jbdu-907_r > .ezjfs_371__wdlao
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.j_768__fgn .yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a > .yhz-891_xhxs > .e-175_o
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.j_768__fgn .yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a > .yhz-891_xhxs > .e-175_o > img
{
	height: 22px;
}

body.j_768__fgn .yejr-332_a .fwrxi_376-hjly > .buybq_649-kxfv
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.j_768__fgn .dfh_478-ywga.active .fwrxi_376-hjly > .buybq_649-kxfv
{
	border: none;
}

body.j_768__fgn .yejr-332_a .fwrxi_376-hjly > .buybq_649-kxfv > img
{
	height: 24px;
}

body.j_768__fgn .jcb-876_uyl 
{
	padding:50px 0px;
}

body.j_768__fgn .fr_434-t > h4.dz_483__qow
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.j_768__fgn .fr_434-t .jnx-753_p
{
	border-radius: 0px;
}

body.j_768__fgn .gtpd-165_earb > .hla_934-jugaj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.j_768__fgn .gtpd-165_earb > .hla_934-jugaj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.j_768__fgn .gtpd-165_earb > .hla_934-jugaj .dc_12__egwah
{
	top: -20px;
}


body.j_768__fgn .gtpd-165_earb > .hla_934-jugaj .h_800__ib
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.j_768__fgn .kfpge_511-uhddi
{
	background-color: #FFFFFF;
}


body.j_768__fgn .kfpge_511-uhddi > .ed_804-vf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.j_768__fgn .kfpge_511-uhddi > .ed_804-vf > div
{
	padding: 0px 30px;
}


body.j_768__fgn .kfpge_511-uhddi > .ed_804-vf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.j_768__fgn .kfpge_511-uhddi > .ed_804-vf h2, body.j_768__fgn .kfpge_511-uhddi > .ed_804-vf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.j_768__fgn .pb_524__xfle.ja_54__d ul > li
{
	padding: 0px 10px 10px 10px;
}


body.j_768__fgn .d_849-s
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.j_768__fgn .d_849-s ul
{
	display: table;
    margin: 0 auto;
}
body.j_768__fgn .d_849-s ul li
{
	line-height: 38px;
}

body.j_768__fgn .d_849-s ul li:first-child
{
	margin-left: 0px;
}

body.j_768__fgn .d_849-s ul li:last-child
{
	margin-right: 0px;
}

body.j_768__fgn .daxv-137_b
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.j_768__fgn .daxv-137_b .irx_642__bo
{
	color: #777777; 
}


body.j_768__fgn .imgblock
{
	max-width: 740px;
}


body.j_768__fgn .ea_322__loq .imgblock
{
	max-width: 740px;
}

body.j_768__fgn .pb_524__xfle ul > li .fdeu_631__plbj > img
{
	max-width: 224px;
}


body.j_768__fgn .y-196_ck .gtpd-165_earb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.j_768__fgn .i_436-chxh
{
	width: 100%; 
}

	body.j_768__fgn .jcb-876_uyl {
    padding: 30px 12px;
	}

	body.j_768__fgn .kfpge_511-uhddi > .ed_804-vf
	{
		padding: 30px 0px;
	}

	body.j_768__fgn section.i_436-chxh
	{
		margin-top: 30px;
	}


	body.j_768__fgn .dyhy_828-eht > .hl_253-whj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_768__fgn .v_290__lf.ja_54__d
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.j_768__fgn .pb_524__xfle.ja_54__d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_768__fgn .hz_433__hhchi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_768__fgn .y-196_ck
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_768__fgn .z_680-migfk > .x-264_oaubr
	{
		margin-top: 50px;
	}

body.j_768__fgn .yejr-332_a .fwrxi_376-hjly > .buybq_649-kxfv
{
	width: 28px;
	height: 28px;
}

body.j_768__fgn .yejr-332_a .fwrxi_376-hjly > .buybq_649-kxfv > img
{
	height: 28px;
}
	
	
body.j_768__fgn .yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a > .yhz-891_xhxs > .e-175_o
{
	width: 24px;
    height: 24px;
}


body.j_768__fgn .yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a > .yhz-891_xhxs > .e-175_o > img
{
	height: 24px;
}

	
body.j_768__fgn .izxj-415_u > .dfh_478-ywga > .zph_248-hew
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.j_768__fgn .yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li > a
{
	padding-top: 16px;
}
	
	
body.j_768__fgn .yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.j_768__fgn .yejr-332_a > .izxj-415_u > .dfh_478-ywga > .g_290-bm > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.j_768__fgn .d_849-s ul li
{
	line-height: 20px;
}
	
body.j_768__fgn .daxv-137_b
{
	margin-top: 30px;
}

	
body.j_768__fgn .pb_524__xfle.ja_54__d ul > li
{
	padding: 0px;
}

	
}

